.field--name-field-komponenty{
  display: flex;
  flex-wrap: wrap;
  justify-content: start;
  align-items: start;
  gap: var(--betweencontent_gap);
}

.field--name-field-komponenty > .field__items > .paragraph ,
.field--name-field-komponenty > .paragraph {
width:100%;
}

.field--name-field-komponenty > .field__items{
  display: flex;
  flex-wrap: wrap;
  justify-content: start;
  align-items: start;
  gap: var(--gap_16);

}


.field__items{
width:100%;
}

/*=====================================================
	video
=====================================================*/


.field--name-field-nadpis{
font-weight:600;
margin-bottom:var(--gap_8);
}

iframe{
overflow:hidden;
-webkit-border-radius: var(--smallBorderRadius);
-moz-border-radius: var(--smallBorderRadius);
border-radius: var(--smallBorderRadius);
}


 

.field--name-field-video > .field__items{
display:flex;  flex-wrap: wrap;
gap:var(--gap_16);

  align-items: inherit;
}

.field--name-field-komponenty > .field__items > .paragraph.paragraph--type--video,
.field--name-field-video > .field__items > .field__item{
width:calc(50% - var(--gap_8));
}

@media all and (max-width: 650px) {

.field--name-field-komponenty > .field__items > .paragraph.paragraph--type--video,
.field--name-field-video > .field__items > .field__item{
width:100%;
}

 


} 





